Support » Plugin: Yoco Payments » Latest update break site

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author yocoadmin

    (@yocoadmin)

    Hi there,

    I’m really sorry to hear about the issue you are facing here. If you may kindly let us know the way in which your website is broken, we will be vey happy to assist as no one else has reported a problem after updating.
    Additionally, kindly provide your website URL.

    Thanks.

    Plugin Author yocoadmin

    (@yocoadmin)

    Hi again,

    If your server is running a version of PHP that has reached EOL, i.e PHP 7.2 and below, the most recent version of the plugin may have caused issues.

    We have just published version 1.50 that adds back support for legacy versions of PHP, but we do recommend updating your server if it on such a version as legacy versions are considered officially unsupported.

    I hope this helps, and we apologise for any inconvenience this may have caused.
    Please let us know if we can help with anything else, or if the issue you were facing is not resolved by this latest version of the plugin.

Viewing 2 replies - 1 through 2 (of 2 total)
  • You must be logged in to reply to this review.